<?php
//%%%%%%        File Name  index.php           %%%%%
define("_MD_A_ADDAFORUM","Forum hinzufügen");
define("_MD_A_LINK2ADDFORUM","Dieser Link bringt Sie zu der Seite in der Sie ein Forum hinzufügen können.");
define("_MD_A_EDITAFORUM","Forum ändern");
define("_MD_A_LINK2EDITFORUM","Dieser Link erlaubt es ihnen ein Forum zu ändern.");
define("_MD_A_SETPRIVFORUM","Privates Forum erstellen");
define("_MD_A_LINK2SETPRIV","Dieser Link erlaubt es ihnen ein Forum zu einem privaten Bereich zu machen.");
define("_MD_A_SYNCFORUM","Sync Forum/Themen Index");
define("_MD_A_LINK2SYNC","Dieser Link erlaubt es ihnen ihre Foren und Themenbereiche zu syncronisieren");
define("_MD_A_ADDACAT","Kategorie hinzufügen");
define("_MD_A_LINK2ADDCAT","Mit diesem Link können Sie eine neue Kategorie hinzufügen.");
define("_MD_A_EDITCATTTL","Kategorie Titel ändern");
define("_MD_A_LINK2EDITCAT","Hier können Sie die Bezeichnung einer Kategorie ändern.");
define("_MD_A_RMVACAT","Kategorie löschen");
define("_MD_A_LINK2RMVCAT","Mit diesem Link können Sie eine Kategorie löschen");
define("_MD_A_REORDERCAT","Kategorien neu ordnen");
define("_MD_A_LINK2ORDERCAT","Hier können Sie die Reihenfolge der Kategegorien ändern");
define("_MD_A_SETFOPTIONS","Foren Grundeinstellungen");
define("_MD_A_LINK2FOPTIONS","Hier können Sie Einstellungen vornehmen die das ganze Forum betreffen.");

//%%%%%%        File Name  admin_forums.php           %%%%%
define("_MD_A_FORUMUPDATED","Forum Aktualisiert");
define("_MD_A_HTSMHNBRBITHBTWNLBAMOTF","Der ausgewählte Moderator konnte nicht gelöscht werden.");
define("_MD_A_FORUMREMOVED","Forum löschen.");
define("_MD_A_FRFDAWAIP","Forum mit allen Beiträgen aus der Datenbank löschen.");
define("_MD_A_NOSUCHFORUM","Kein solches Forum");
define("_MD_A_EDITTHISFORUM","Ändern des Forums");
define("_MD_A_DTFTWARAPITF","Forum löschen (Es werden dabei alle Beiträge in dem Forum gelöscht!)");
define("_MD_A_FORUMNAME","Forum Name:");
define("_MD_A_FORUMDESCRIPTION","Forum Beschreibung:");
define("_MD_A_MODERATOR","Moderator(en):");
define("_MD_A_REMOVE","Löschen");
define("_MD_A_NOMODERATORASSIGNED","Kein Moderator vorhanden");
define("_MD_A_NONE","Kein");
define("_MD_A_CATEGORY","Kategorie:");
define("_MD_A_ANONYMOUSPOST","Gäste dürfen schreiben");
define("_MD_A_REGISTERUSERONLY","Nur Registriete Mitglider");
define("_MD_A_MODERATORANDADMINONLY","Nur Moderatoren/Administratoren");
define("_MD_A_TYPE","Typ:");
define("_MD_A_PUBLIC","Öffentlich");
define("_MD_A_PRIVATE","Privat");
define("_MD_A_SELECTFORUMEDIT","Wählen Sie ein Forum aus, welches Sie ändern möchten.");
define("_MD_A_NOFORUMINDATABASE","Keine Foren in der Datenbank");
define("_MD_A_DATABASEERROR","Datenbank Fehler");
define("_MD_A_EDIT","Ändern");
define("_MD_A_CATEGORYUPDATED","Kategorie aktualisiert.");
define("_MD_A_EDITCATEGORY","Kategorie ändern:");
define("_MD_A_CATEGORYTITLE","Kategorie Titel:");
define("_MD_A_SELECTACATEGORYEDIT","Wählen Sie eine Kategorie aus, welches Sie ändern möchten.");
define("_MD_A_CATEGORYCREATED","Neue Kategorie erstellt.");
define("_MD_A_NTWNRTFUTCYMDTVTEFS","Hinweis: Es löscht nicht die Foren aus der Kategorie, Sie müssen dies über die \"Forum ändern\" Funktion ändern.");
define("_MD_A_REMOVECATEGORY","Kategorie löschen");
define("_MD_A_CREATENEWCATEGORY","Neue Kategorie erstellen");
define("_MD_A_YDNFOATPOTFDYAA","Sie haben das Formular nicht komplett ausgefüllt.<br>Haben Sie wenigstens einen Moderator gestellt? Bitte gehen Sie zurück und korrigieren Sie den Fehler.");
define("_MD_A_FORUMCREATED","Forum erstellt.");
define("_MD_A_VTFYJC","Zeige das erstellte Forum an.");
define("_MD_A_EYMAACBYAF","Fehler, Sie müssen erst eine Kategorie ertstellen um darin ein Forum zu erstellen");
define("_MD_A_CREATENEWFORUM","Neues Forum erstellen");
define("_MD_A_ACCESSLEVEL","Zugriffs Level:");
define("_MD_A_CATEGORYMOVEUP","Kategorie nach oben verschieben");
define("_MD_A_TCIATHU","Kategorie ist schon ganz oben.");
define("_MD_A_CATEGORYMOVEDOWN","Katergorie nach unten verschieben");
define("_MD_A_TCIATLD","Kategorie ist schon ganz unten.");
define("_MD_A_SETCATEGORYORDER","Kategorien Reihenfolge");
define("_MD_A_TODHITOTCWDOTIP","So wie hier werden die Kategorien auch im Foren-Index dargestellt.");
define("_MD_A_ECWMTCPUODITO","Jeder Klick verschiebt die Kategorie ein Feld nach oben oder unten.");
define("_MD_A_CATEGORY1","Kategorie");
define("_MD_A_MOVEUP","Nach oben verschieben");
define("_MD_A_MOVEDOWN","Nach unten verschieben");


//%%%%%%        File Name  admin_board.php           %%%%%

define("_MD_A_FORUMUPDATE","Forum Einstellungen Aktualisiert!");
define("_MD_A_RETURNTOADMINPANEL","Zurück zum Administrations-Index.");
define("_MD_A_RETURNTOFORUMINDEX","Zurück zum Forums-Index");
define("_MD_A_SETFORUMWIDEOPTION","Erstelle Forum Haupteinstellungen");
define("_MD_A_NTSWBSITDAWOASIC","HINWEIS: Diese Einstellungen werden in der Datenbank und in der config.php gespeichert");
define("_MD_A_ALLOWHTML","HTML in den Foren erlauben:");
define("_MD_A_YES","Ja");
define("_MD_A_NO","Nein");
define("_MD_A_ALLOWSIGNATURES","Signaturen in den Foren anzeigen:");
define("_MD_A_HOTTOPICTHRESHOLD","Beiträge bevor es ein Thema 'heiss' wird:");
define("_MD_A_POSTPERPAGE","Beiträge pro Seite:");
define("_MD_A_TITNOPPTTWBDPPOT","(Dies ist die Anzahl der Antworten zu einem Thema bevor eine 2.Seite angelegt wird)");
define("_MD_A_TOPICPERFORUM","Themen pro Forum:");
define("_MD_A_TITNOTPFTWBDPPOAF","(Dies ist die Anzahl der Themen die in einer Forenseite angezeigt werden)");
define("_MD_A_SAVECHANGES","Speichern");
define("_MD_A_CLEAR","zurücksetzen");
define("_MD_A_CLICKBELOWSYNC","Dies Syncronisiert die Foren und Themen mit ihrer Datenbank.");
define("_MD_A_SYNCHING","Syncronisiere Foren und Themen Index (Kann eine Zeit lang dauern)");
define("_MD_A_DONESYNC","Fertig!");

//%%%%%%        File Name  admin_priv_forums.php           %%%%%

define("_MD_A_SAFTE","Wählen Sie ein Forum zum editieren");
define("_MD_A_NFID","Kein Forum in der Datenbank");
define("_MD_A_EFPF","Editiere Forum Einstellung für: <b>%s</b>");
define("_MD_A_UWOA","Besucher unangemeldet:");
define("_MD_A_UWA","Besucher angemeldet:");
define("_MD_A_ADDUSERS","Benutzer hinzufügen -->");
define("_MD_A_CLEARALLUSERS","Lösche alle Benutzer");
define("_MD_A_REVOKEPOSTING","Widerrufe schreiben");
define("_MD_A_GRANTPOSTING","Erlaube schreiben");
?>
